.flex_column.av-33ba4v-6a45cdc13655c2a86a25d96e7cf7a489{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av_textblock_section.av-2xrzr3-5d45f20432a86607f6476f2d97ab6abf .avia_textblock{
font-size:16px;
}

.avia-section.av-2q1j27-51d87b52dc9a36ba0c1bc8ad4dd9bca7{
background-repeat:no-repeat;
background-image:url(https://careers.cpp.canon/app/uploads/2016/06/walking-people_shutterstock_142480150-1500x844.jpg);
background-position:50% 50%;
background-attachment:scroll;
}

.flex_column.av-2dyoqn-d025e8bb5dfca62ff68907320ea9e582{
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

.flex_column.av-24b6pj-5728acfeebcfaa04b38285a5c1844b87{
border-radius:0px 0px 0px 0px;
padding:10px 10px 10px 10px;
background-color:#ffffff;
}

#top .flex_column_table.av-equal-height-column-flextable.av-1t84yv-1cd59ddca625d1c2df98161bd0026210{
margin-top:0px;
margin-bottom:0px;
}
.flex_column.av-1t84yv-1cd59ddca625d1c2df98161bd0026210{
border-radius:0px 0px 0px 0px;
padding:0px 10px 0px 10px;
background-color:#ffffff;
}

#top .flex_column.av-184wen-92ac4184352adb95db8d29552a3666f5{
margin-top:0px;
margin-bottom:20px;
}
.flex_column.av-184wen-92ac4184352adb95db8d29552a3666f5{
border-radius:0px 0px 0px 0px;
padding:0px 20px 20px 20px;
background-color:#ffffff;
}
.responsive #top #wrap_all .flex_column.av-184wen-92ac4184352adb95db8d29552a3666f5{
margin-top:0px;
margin-bottom:20px;
}

.flex_column.av-m6l0n-3c7d9241c982e334de3a66a4e14edd59{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

